// TLPICL.INI
// Microchip Language Tools Configuration File
// HI-TECH Language Suite
// 10/03/01 lucky

[Language_Suite]
LanguageSuite=HI-TECH PICC Lite
DefaultFilename=default.ht
Object=OBJ
Target=HEX
Library=LIB
Source=C;AS
Header=H
LkrScripts=
Output=LST;ERR;MAP;HEX
Debug=COD;COF
MTC_Files=picl_cmp;picl_asm;picl_lkr
